<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <Version Condition="'$(CI)' == 'True'">0.4.$(APPVEYOR_BUILD_NUMBER)</Version>
    <Version Condition="'$(Version)' == ''">0.4.0</Version>
    <TargetFrameworks>netstandard2.1;netstandard2.0</TargetFrameworks>
    <LangVersion>8</LangVersion>
    <Description>System.IO wrapper for file and directory manipulation</Description>
    <PackageTags>files folders directories io wrapper</PackageTags>
    <AssemblyVersion>$(Version).0</AssemblyVersion>
    <FileVersion>$(Version).0</FileVersion>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="DotNet.Glob" Version="3.2.0-alpha.36" />
    <PackageReference Include="JetBrains.Annotations" Version="2021.3.0" />
    <PackageReference Include="JsTimers" Version="1.0.37" />
    <PackageReference Include="Newtonsoft.Json" Version="13.0.1" />
  </ItemGroup>

  <ItemGroup>
    <Content Include="../LICENSE">
      <Pack>True</Pack>
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
      <PackagePath></PackagePath>
    </Content>

    <Content Include="../README.md">
      <Pack>True</Pack>
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
      <PackagePath></PackagePath>
    </Content>

  </ItemGroup>

</Project>
